<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('timeseries_key_master', function (Blueprint $table) {
            $table->integer('display_on_popup_sequence')->default(0)->after('display_on_popup');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('timeseries_key_master', function (Blueprint $table) {
            $table->dropColumn('display_on_popup_sequence');
        });
    }
};
